<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../../style.css');
      @import url('../../../../../roundedcorners.css');
  </style>
<title> HttpCore NIO 4.3-alpha1 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.nio.pool">org.apache.http.nio.pool</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  active ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">TestNIOConnPool</span>
            <a class="classlist" target="classPane" href="TestNIOConnPool.html#TestNIOConnPool" title="org.apache.http.nio.pool.TestNIOConnPool">TestNIOConnPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.97830015</span>
        <i>(97.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestNIOConnPool.LocalConnFactory</span>
            <a class="classlist" target="classPane" href="TestNIOConnPool.html#TestNIOConnPool.LocalConnFactory" title="org.apache.http.nio.pool.TestNIOConnPool.LocalConnFactory">TestNIOConnPool.LocalConnFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestNIOConnPool.LocalPoolEntry</span>
            <a class="classlist" target="classPane" href="TestNIOConnPool.html#TestNIOConnPool.LocalPoolEntry" title="org.apache.http.nio.pool.TestNIOConnPool.LocalPoolEntry">TestNIOConnPool.LocalPoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestNIOConnPool.LocalSessionPool</span>
            <a class="classlist" target="classPane" href="TestNIOConnPool.html#TestNIOConnPool.LocalSessionPool" title="org.apache.http.nio.pool.TestNIOConnPool.LocalSessionPool">TestNIOConnPool.LocalSessionPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestRouteSpecificPool</span>
            <a class="classlist" target="classPane" href="TestRouteSpecificPool.html#TestRouteSpecificPool" title="org.apache.http.nio.pool.TestRouteSpecificPool">TestRouteSpecificPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.99378884</span>
        <i>(99.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestRouteSpecificPool.LocalPoolEntry</span>
            <a class="classlist" target="classPane" href="TestRouteSpecificPool.html#TestRouteSpecificPool.LocalPoolEntry" title="org.apache.http.nio.pool.TestRouteSpecificPool.LocalPoolEntry">TestRouteSpecificPool.LocalPoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6666667</span>
        <i>(66.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestRouteSpecificPool.LocalRoutePool</span>
            <a class="classlist" target="classPane" href="TestRouteSpecificPool.html#TestRouteSpecificPool.LocalRoutePool" title="org.apache.http.nio.pool.TestRouteSpecificPool.LocalRoutePool">TestRouteSpecificPool.LocalRoutePool</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>